=== debian/control ===
Source: prism-webapp-tweetz.tv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tweetz.tv
Architecture: all
Depends: prism
Homepage: http://www.tweetz.tv/
Description: Tweetz.tv WebApp for Prism
 Tweetz.tv WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
